<div class="wrapper">
    <div class="page-header page-header-xs" data-parallax="true" style="background-image: url('./assets/img/fabio-mangione.jpg');">
        <div class="filter"></div>
    </div>
    <div class="section profile-content">
        <div class="container">
            <div class="owner">
                <div class="avatar">
                    <img src="{{ trashObject.picturePath }}" alt="Circle Image" class="img-circle img-no-padding img-responsive">
                </div>
                <div class="name">
                    <h4 class="title">{{ trashObject.name }}<br/></h4>
                    <h6 class="description">{{ trashObject.description }}</h6>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 ml-auto mr-auto text-center">
                    <p>Déposé par {{ trashObject.droppedBy.username }}</p>
                    <br />
                    <button class="btn btn-outline-default btn-round" routerLink=""><i class="fa fa-cog"></i>Upcycle Object</button>
                </div>
            </div>
            <br/>

        </div>
    </div>
</div>